summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorFlorent H. CARRÉ2015-10-31 14:58:52 +0100
committerFlorent H. CARRÉ2015-10-31 14:58:52 +0100
commit0b007a7b4c5284cc16f0b8988faf8f2a76c367d3 (patch)
tree6f4c7bada84806c1c68eea9bdc8af17899ef22c6
parentf230d081698d62252b87312eaa88355939a5fa59 (diff)
downloadaur-0b007a7b4c5284cc16f0b8988faf8f2a76c367d3.tar.gz
nodejs-bower switched to bower && updated to 1.0.0
-rw-r--r--.SRCINFO10
-rw-r--r--PKGBUILD8
2 files changed, 9 insertions, 9 deletions
diff --git a/.SRCINFO b/.SRCINFO
index b236342f3b0..f50efde91d4 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,6 +1,6 @@
pkgbase = nodejs-generator-gulp-angular
pkgdesc = Yeoman generator for Gulp & Angular
- pkgver = 1.0.0rc1
+ pkgver = 1.0.0
pkgrel = 1
url = https://github.com/Swiip/generator-gulp-angular
install = nodejs-generator-gulp-angular.install
@@ -8,12 +8,12 @@ pkgbase = nodejs-generator-gulp-angular
license = MIT
depends = nodejs-yeoman
depends = nodejs-gulp
- depends = nodejs-bower
+ depends = bower
optdepends = ruby-sass: needed to build ruby sass preprocessed projects
optdepends = java-runtime: needed to do e2e protractor tests
- noextract = generator-gulp-angular-1.0.0-rc1.tgz
- source = https://registry.npmjs.org/generator-gulp-angular/-/generator-gulp-angular-1.0.0-rc1.tgz
- sha1sums = 9054909dadc36219b5aed4495eccf68b1a0a4d08
+ noextract = generator-gulp-angular-1.0.0.tgz
+ source = https://registry.npmjs.org/generator-gulp-angular/-/generator-gulp-angular-1.0.0.tgz
+ sha1sums = 3f52e03e09c25271d563f96bacd9eebc7be69338
pkgname = nodejs-generator-gulp-angular
diff --git a/PKGBUILD b/PKGBUILD
index 68693ce8d94..0d43842e677 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -1,20 +1,20 @@
# Maintainer : Florent H. CARRÉ <colundrum@gmail.com>
_npmname=generator-gulp-angular
-_npmversion=1.0.0-rc1
+_npmversion=1.0.0
pkgname=nodejs-$_npmname
-pkgver=1.0.0rc1
+pkgver=1.0.0
pkgrel=1
pkgdesc="Yeoman generator for Gulp & Angular"
arch=('any')
url="https://github.com/Swiip/generator-gulp-angular"
license=('MIT')
-depends=('nodejs-yeoman' 'nodejs-gulp' 'nodejs-bower')
+depends=('nodejs-yeoman' 'nodejs-gulp' 'bower')
optdepends=('ruby-sass: needed to build ruby sass preprocessed projects'
'java-runtime: needed to do e2e protractor tests')
source=(https://registry.npmjs.org/$_npmname/-/$_npmname-$_npmversion.tgz)
noextract=($_npmname-$_npmversion.tgz)
-sha1sums=('9054909dadc36219b5aed4495eccf68b1a0a4d08')
+sha1sums=('3f52e03e09c25271d563f96bacd9eebc7be69338')
install=${pkgname}.install
package() {